#description > span{display:none!important;}
html, body {
  overflow-x: hidden;
}

.produktPouzitie-container {
display: flex;
justify-content: center;
align-items: flex-start;
flex-wrap: wrap;
background-color: #000;
gap: 20px;
padding-bottom:40px;
padding-top:40px;
}
.produktPouzitie-item {
text-align: center;
color: #fff;
width: 23%;
}
.produktPouzitie-item img {
width: 100%;
object-fit: cover;
}
.produktPouzitie-item h3 {
margin-top: 10px;
font-size: 2rem;
color: #fff;
font-weight: 600;
}
@media (max-width: 576px) {
.produktPouzitie-container {
flex-direction: column;
align-items: center;
}
.produktPouzitie-item {
width: 90%;
}
}
body.type-product > .overall-wrapper > #content-wrapper, .detail-tab-content{padding-left:0px!important;padding-right:0px!important;}
#content > div > div.shp-tabs-wrapper.p-detail-tabs-wrapper > div > div:nth-child(2){padding-left:0px!important;padding-right:0px!important;}
@media (min-width: 576px) and (max-width: 992px){
.produktPouzitie-item {
width: 45%;
}
}
div.p-detail-inner{background-color:black!important;}
#content > div > div.p-detail-inner > div > div > div.h1{
font-family: "Italianno", cursive !important;
font-weight: 400;
font-style: normal;
font-size: 10rem;
color: #cab13c;
}
@media (max-width: 992px){
#description > div > div > div > div.two-col > div.left > div{text-align:center;}
#content > div > div.p-detail-inner > div > div > div.h1{text-align:center;}
#description{padding-left:0px!important;padding-right:0px!important}}
#navigation-first > a:hover, #navigation-1 > a:hover{color:white!important;}
.two-col {
display: flex;
gap: var(--gap);
min-height: 60vh;
align-items: stretch;
}
.two-col .left {
flex: 1;
display: flex;
align-items: center;
justify-content: center;
padding: 10px;
text-align: center;
}
.two-col .left .content {
max-width: 520px;
}
.two-col .right {
flex: 1;
display: flex;
align-items: center;
justify-content: center;
padding: 0;
}
.two-col .right img {
width: 100%;
height: 100%;
object-fit: cover;
display: block;
}
@media (max-width: var(--breakpoint)) {
.two-col {
flex-direction: column;
min-height: auto;
}
.two-col .right {
height: 40vh;
}
.two-col .left {
padding: 28px;
}
}
.two-col h1 {
font-size: clamp(1.4rem, 2.2vw, 2rem);
margin-bottom: 0.4rem;
}
.two-col p {
font-size: clamp(1rem, 1.6vw, 1.125rem);
color: #333;
}
body > div.overall-wrapper > div.container.breadcrumbs-wrapper{background-color: black;}
.popisPoslednyObrazok-container {
position: relative;
width: 100%;
overflow: hidden;
}
.popisPoslednyObrazok-image {
width: 100%;
height: auto;
display: block;
}
h2.popisPoslednyObrazok-titleTop {
position: absolute;
top: 5%;
left: 50%;
transform: translateX(-50%);
color: #fff;
font-size: 7rem;
font-weight: 400;
text-align: center;
margin: 0;
font-family: "Italianno", cursive !important;
    font-style: normal;
        z-index: 1;
}
h3.popisPoslednyObrazok-titleBottom {
position: absolute;
bottom: 1%;
left: 50%;
transform: translateX(-50%);
color: #000;
font-size: 4rem;
font-weight: 400;
text-align: center;
margin: 0;
font-family: "Italianno", cursive !important;
font-style: normal;
z-index:2;
}
@media (max-width: 768px) {
h2.popisPoslednyObrazok-titleTop {
font-size: 4rem;
}
h3.popisPoslednyObrazok-titleBottom {
font-size: 3rem;}
}
/* Prechody (overlaye) – pseudo-elementy */
.popisPoslednyObrazok-container::before,
.popisPoslednyObrazok-container::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 30%;
  pointer-events: none; /* aby sa dalo klikať cez to */
  z-index: 1;
}

/* Horný čierny prechod */
.popisPoslednyObrazok-container::before {
  top: 0;
  background: linear-gradient(to bottom, rgba(0,0,0,0.8), rgba(0,0,0,0));
}

/* Dolný biely prechod */
.popisPoslednyObrazok-container::after {
  bottom: 0;
  background: linear-gradient(to top, rgba(255,255,255,0.9), rgba(255,255,255,0));
}
@media (max-width: 768px) {
.popisPoslednyObrazok-image.desktop{
display:none!important;
}
.popisPoslednyObrazok-image.mobil{
display:block!important;
}
}
@media (min-width: 769px) {
.popisPoslednyObrazok-image.desktop{
display:block!important;
}
.popisPoslednyObrazok-image.mobil{
display:none!important;
}
}
.price-final-holder{color:white!important}
#products-2 > div > div.swiper-container.js-slider-products.swiper-container-initialized.swiper-container-horizontal > div > div > div > div > div > div.p-bottom > div > div.prices > div > strong{color: #cbb03b!important;}
.footer-item.footer-item-newsletter{
width: 100%!important;
}
#footer > div.container.footer-rows > div.custom-footer__newsletter.extended.footer-item.accordion__item.js-accordion-item.footer-item-newsletter{
margin-top: 10px!important;
}
#footer{
margin-top: 0px!important;
}
@media (max-width: 769px) {
#navigation > div > ul.menu-level-1 > li > a > b{color:black!important;}
}
.produktPouzitie-container{align-items: flex-end; }
body > div.overall-wrapper > div:nth-child(n+5):nth-child(-n+12){
    max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
}
#content-wrapper{margin:auto!important;}
#content > div > div.shp-tabs-wrapper.p-detail-tabs-wrapper{margin-bottom: 0px!important;}
#description{padding-bottom:0px!important;}
.produktPouzitie{font-weight:bold;margin: 0px;}
.produktZlozenie{font-weight:bold;margin: 0px;}
.produktVyrobca{font-weight:bold;margin: 0px;}
.produktUFI{font-weight:bold;margin: 0px;}
.popisProduktuZlozenieAPouzitie,
.popisProduktuZlozenieAPouzitie * {
color: black;
background-color:#f6f5ec;
}
.popisProduktuZlozenieAPouzitie > p:last-child{
margin-bottom:0px;
padding-bottom: 40px;
}
.popisProduktuZlozenieAPouzitie > h3:first-child{
padding-top: 40px;
}
.produktIkonyInfo{
text-align: center;
padding: 30px;
}
.produktIkonyInfo > img{
max-height: 100px;
}
@media (max-width: 992px){
.produktPouzitie-item{margin:auto;}
}
.popisProduktuZlozenieAPouzitie{padding:10px}
.vzorkySetKtoraVona{margin-top:50px;}
#description > div > div > div > div.popisPoslednyObrazok-container > h2{width:100%}
body > div.overall-wrapper > div.container.breadcrumbs-wrapper{max-width:100%!important;width:100%!important}
#product-detail-form > div > div > div.social-buttons-wrapper > div.link-icons > a.link-icon.chat{display:none}
#product-detail-form > div > div.col-xs-12.col-lg-6.p-info-wrapper > div.social-buttons-wrapper{display:none}
#content > div > div.shp-tabs-wrapper.p-detail-tabs-wrapper > div > div.shp-tabs-row.responsive-nav {
display: block !important;
}
#p-detail-tabs > li:nth-child(2) {
display: block !important;
}
#product-detail-form > div{margin-bottom:5px}
.dklabZalozkaContent{border:none!important;background-color:#f6f5ec!important;padding-bottom: 0px!important;padding-top: 0px!important;}
